export interface Product {
    name: string
    imageUrls: Array<string>
    address: string
    detailAddress: string
    productId: number
    description: string
    buildingFormat: string
    roomArchitecture: string
    area: number
}

export const initialProduct: Product = {
    name: '',
    productId: 0,
    address: '',
    detailAddress: '',
    description: '',
    buildingFormat: '',
    roomArchitecture: '',
    area: 0,
    imageUrls: [],
}
