import { createSelector } from '@reduxjs/toolkit'
import { RootState } from '..'

const productState = (state: RootState) => state.product

const products = createSelector(productState, (state) => state.products)

const selectedProduct = createSelector(productState, (state) => state.product)

export const productSelector = {
    products,
    selectedProduct,
}
